@charset "UTF-8";

/*============================================
全般的なスタイル    PHP部分
============================================*/
.php{
	width:750px;
	margin:10px auto;
	text-align:center;
}

.php fieldset{
	width: 550px;
	height: auto;
	margin:20px auto;
	padding:30px;
	border: 5px double #9933FF;
}

.php form{
	text-align: left;
}

/*============================================
form部分（お客様専用m_form）（スタッフ専用s_form）
============================================*/
/*全体要素*/
#m_form,#s_form{
	width:550px;
	margin:0 auto;
}

/*タイトル部分（お客様専用、スタッフ専用）*/
.m_form_l,.s_form_l{
	width: 160px;
	height:40px;
	clear: left;						/*回り込み要素:左*/
	float: left;
	text-align: center;
	font-weight:bold;	
	color:#000;
	border: solid 1px #CCC;
	font-size: 90%;
}

/*（お客様用）*/
.m_form_l{
	padding-top:15px;
	background-color: #F1FBBD;
}

/*（スタッフ用）*/
.s_form_l{
	padding-top:15px;
	background-color: #FFCCFF;
}


/*入力部分（お客様専用、スタッフ専用）*/
.m_form_r,.s_form_r{
	width:369px;
	height:40px;
	float:right;
	padding-left:15px;
	vertical-align:middle;
	text-align:left;
	color: #000;
	border: solid 1px #CCC;	
}

/*（お客様用）*/
.m_form_r{
	padding-top:15px;
	background-color: #FCFDDD;
	
}

/*（スタッフ用）*/
.s_form_r{
	padding-top:15px;
	background-color: #FEEDFC;
	
}

/*============================================
form部分（共通）
============================================*/
/*ボタン（ログイン、確認、登録、その他）*/
.button{
	width: 150px;
	height:20px;
	float: left;
	padding:20px 0;
	text-align: center;
}

/*エラー表示枠*/
.error_box{
	width: 400px;
	height:auto;
	float: right;
	padding:20px 0;
	text-align: left;
}

/*書き直し表示枠*/
.rewrite_box{
	width: 200px;
	float: left;
	padding-top:10px;
	text-align: left;
}

/*備考枠*/
.box{
	width: 550px;
	float:left;
}

/*ドメイン設定*/
#dmain{
	width:650px;
	height:auto;
	margin:10px auto;
	text-align:left;
	background-color:#000;
}

/*============================================
エラー部分
============================================*/
.error{
	font-size:70%;
	color:#F33;
	font-weight:bold;
}


/*============================================
back部分(php部分)
============================================*/
#back{
	width:350px;
	height:auto;
	float:right;
	margin:10px 80px;
	text-align:right;
	border:none;	
}

/*============================================
テーブル部分
============================================*/
#p_table{
	width:500px;
	margin:10px auto;
	text-align:center;
	border: solid 1px #CCC;
}

#p_table th{
	height:30px;
	margin:0;
	vertical-align:middle;
	color:#000;
	background-color:#FFCCFF;
	border: solid 1px #999;		/*スタイル：１本線・ボーダーの太さ・色*/
}

#p_table td{
	height:35px;
	margin:0;
	vertical-align:middle;
	color:#000;
	background-color:#fff;
	border: solid 1px #999;		/*スタイル：１本線・ボーダーの太さ・色*/
}

/*============================================
汎用クラス
============================================*/
/*文字色＋太字（大）*/
.font1{
	font-size:large;
	font-weight:bold;
	color:#FC0;
}

/*文字色＋太字（特大）*/
.font2{
	font-size:x-large;
	font-weight:bold;
	color:#CF0;
}


/*文字サイズを小さくする*/
.small{
	font-size:90%;
}

/*PHP内でのリンク設定*/
.plink a{
	color:#F69;
	font-weight:bold;
}

.plink a:hover{
	color:#3C0;
	font-weight:bold;
}

/*イメージリンク*/
.img{
	border:none;
}

/*リスト*/
.list{
	margin-left:30px;
	list-style:square;
	text-align:left;
	color:#FF0;
	line-height:130%;
}
